#----------------------------------------------------------------
# Generated CMake target import file for configuration "Release".
#----------------------------------------------------------------

# Commands may need to know the format version.
set(CMAKE_IMPORT_FILE_VERSION 1)

# Import target "config_wizard" for configuration "Release"
set_property(TARGET config_wizard APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(config_wizard PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_RELEASE "Qt5::Core;Qt5::Gui;Qt5::Network;Qt5::Qml;Qt5::Quick;Qt5::QuickWidgets;Qt5::WebKit;Qt5::WebKitWidgets;Qt5::Widgets;Qt5::Xml;Qt5::DBus;libkadu"
  IMPORTED_LINK_INTERFACE_LIBRARIES_RELEASE ""
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/kadu/plugins/libconfig_wizard.so"
  IMPORTED_SONAME_RELEASE "libconfig_wizard.so"
  )

list(APPEND _IMPORT_CHECK_TARGETS config_wizard )
list(APPEND _IMPORT_CHECK_FILES_FOR_config_wizard "${_IMPORT_PREFIX}/lib/kadu/plugins/libconfig_wizard.so" )

# Commands beyond this point should not need to know the version.
set(CMAKE_IMPORT_FILE_VERSION)
